<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src=laboratorio.js></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
        <label for="X">X:</label><input type="text" id="X"><br></br>
        <label for="Y">Y:</label><input type="text" id="Y"><br></br><br></br>
        <input type="button" value="+" id="botonSuma" onclick="suma()">
        <input type="button" value="*" id="botonMultiplicacion" onclick="multiplicacion()">
        <input type="button" value="/" id="botonDivision" onclick="division()">
        <input type="button" value="%" id="botonModulo" onclick="modulo()"><br></br><br></br>

        <dive id="resultado">

        </dive>

    </body>
</html>